﻿body
{
	scrollbar-arrow-color: #3f6bce;
	scrollbar-darkshadow-color: #3f6bce;
	scrollbar-track-color: #dae6f6;
	scrollbar-face-color: #b2cbea;
	scrollbar-shadow-color: #3f6bce;
	scrollbar-highlight-color: #3f6bce;
	scrollbar-3dlight-color: #dae6f6;

	margin-top:5px;
	font-family: "Arial" , "Verdana", "Helvetica" , "sans-serif";
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	font-size: 0.78em;
	color: #000000;
	left: 0px;
	position: static;
	top: 0px;
}

a 
{
    color: #1E4A9C;
    text-decoration: none;
    font-weight: bold;
}

a:hover 
{
    color: #708CAF;
    text-decoration: underline;
    font-weight: bold;
}

li
{
	list-style-type:disc;
	color: #000000;
}

.smallText
{
	font-size: 0.9em;
}

div#copyright
{
	left: 0px;
	width: 100%;
	height: 10px;
	text-align: center;
	font-size: 11px;
}

.textLabelBold
{
	font-weight:bold;
}
.plaintext-bold
{
 font-weight: bold;
}

HR
{
	color:#0056D7;
    height:1px;
}